- name: Manawatu-Wanganui
  names:
  - Wanganui-Manawatu
  code: MWT
  countryalpha2: NZ
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 174.76208
    minlatitude: -40.782482
    maxlongitude: 176.63278
    maxlatitude: -38.487778
    latitude: -39.727337
    longitude: 175.43756
- name: Otago
  names:
  - Otago
  code: OTA
  countryalpha2: NZ
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 168.1164
    minlatitude: -46.63869
    maxlongitude: 171.15541
    maxlatitude: -43.7889
    latitude: -44.828003
    longitude: 169.63452
- name: Auckland
  names:
  - Auckland
  code: AUK
  countryalpha2: NZ
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 174.4438
    minlatitude: -37.065475
    maxlongitude: 175.28714
    maxlatitude: -36.660572
    latitude: -36.84846
    longitude: 174.76334
- name: Bay of Plenty
  names:
  - Bay of Plenty
  code: BOP
  countryalpha2: NZ
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 175.85179
    minlatitude: -38.93632
    maxlongitude: 178.10756
    maxlatitude: -37.264427
    latitude: -37.682503
    longitude: 176.18802
- name: Gisborne
  names:
  - Gisborne
  code: GIS
  countryalpha2: NZ
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 177.9373
    minlatitude: -38.71076
    maxlongitude: 178.11536
    maxlatitude: -38.621964
    latitude: -38.662334
    longitude: 178.01765
- name: Chatham Islands
  names:
  - Chatham Islands
  code: X1~
  countryalpha2: NZ
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: -176.89409
    minlatitude: -44.434315
    maxlongitude: -175.8314
    maxlatitude: -43.563133
    latitude: -43.912098
    longitude: -176.5433
- name: Marlborough
  names:
  - Marlborough
  code: MBH
  countryalpha2: NZ
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 172.71855
    minlatitude: -42.33669
    maxlongitude: 174.39227
    maxlatitude: -40.66335
    latitude: -41.57269
    longitude: 173.42166
- name: Waikato
  names:
  - Waikato
  code: WKO
  countryalpha2: NZ
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 174.61342
    minlatitude: -39.30064
    maxlongitude: 176.6633
    maxlatitude: -36.42872
    latitude: -38.059425
    longitude: 175.43756
- name: West Coast
  names:
  - West Coast
  code: WTC
  countryalpha2: NZ
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 168.0529
    minlatitude: -44.774376
    maxlongitude: 172.48003
    maxlatitude: -41.16731
    latitude: -42.406418
    longitude: 171.69116
- name: Taranaki
  names:
  - Taranaki
  code: TKI
  countryalpha2: NZ
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 173.75133
    minlatitude: -39.869373
    maxlongitude: 174.9762
    maxlatitude: -38.706394
    latitude: -39.353813
    longitude: 174.43828
- name: Hawke's Bay
  names:
  - Hawke's Bay
  code: HKB
  countryalpha2: NZ
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 175.83002
    minlatitude: -40.440784
    maxlongitude: 178.00201
    maxlatitude: -38.17522
    latitude: -39.77116
    longitude: 176.74164
- name: Northland
  names:
  - Northland
  code: NTL
  countryalpha2: NZ
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 172.02975
    minlatitude: -36.396873
    maxlongitude: 174.7832
    maxlatitude: -34.12956
    latitude: -35.579548
    longitude: 173.7624
- name: Southland
  names:
  - Southland
  code: STL
  countryalpha2: NZ
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 166.42613
    minlatitude: -47.28995
    maxlongitude: 169.49394
    maxlatitude: -44.29056
    latitude: -45.848915
    longitude: 167.67554
- name: Wellington
  names:
  - Wellington
  code: WGN
  countryalpha2: NZ
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 174.61308
    minlatitude: -41.362453
    maxlongitude: 174.91063
    maxlatitude: -41.126286
    latitude: -41.28646
    longitude: 174.77623
- name: Canterbury
  names:
  - Canterbury
  code: CAN
  countryalpha2: NZ
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 169.85205
    minlatitude: -44.94027
    maxlongitude: 174.09567
    maxlatitude: -41.907394
    latitude: -43.754227
    longitude: 171.16373
- name: Nelson
  names:
  - Nelson
  code: NSN
  countryalpha2: NZ
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 173.1896
    minlatitude: -41.347095
    maxlongitude: 173.34258
    maxlatitude: -41.22284
    latitude: -41.270634
    longitude: 173.28397
- name: Tasman
  names:
  - Tasman
  code: TAS
  countryalpha2: NZ
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 172.09341
    minlatitude: -42.3056
    maxlongitude: 173.23189
    maxlatitude: -40.49803
    latitude: -41.21221
    longitude: 172.73471
